lkml.org 
[lkml]   [2001]   [Dec]   [7]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: Linux 2.4.17-pre6 drm-4.0
From
Date
On Fri, 2001-12-07 at 18:32, Keith Owens wrote:
> On 07 Dec 2001 18:27:11 -0500, Robert Love <rml@tech9.net> wrote:

> >For 2.5, there probably is no intention of keeping that around. But can
> >we honestly ditch it in the middle of a stable kernel? Personally I
> >don't use it, but its not polite ...

> Linus ditched drm 4.0 months ago. It only survives in arch add on
> patches like ia64 and in -ac trees.

I know. I meant we should continue to support the drm-4.0 package.
It's the usual song ... we shouldn't change interfaces or required tools
in a stable series, and the least we can do is make 4.0 available
somehow, because someone may rely on it.

On the flip side, I don't care, and I suspect the people who actually
are using DRM are on 4.1 now. Further, if _you_ are maintaining the
cruft and it bothers _you_, then stop :)

Robert Love

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:13    [W:0.099 / U:0.076 seconds]
©2003-2014 Jasper Spaans. Advertise on this site